// Брендовые цвета
$brandColorYellow:            #ffcc00;
$brandColorBlue:              #002861;
$brandColorGray:              #898f98;


// Базовые цвета
$grayLighter:                 #dfe1e6;


// Семантические цвета
$textColor:                   #000;
$bodyBg:                      #fff;

$colorFocus:                  $brandColorYellow;
$colorHover:                  $brandColorBlue;

$colorBorder:                 $grayLighter;
$colorSeparator:            rgba(0, 0, 0, 0.12);;

$mutedColor:                #d2d5dc;
$refinementColor:           #b3b3b3;


// Базовая типографика
$fontSize:                   14px;


// Ширины
$screenXs:                   0;
$screenSm:                   480px;
$screenMd:                   768px;
$screenLg:                   992px;
$screenXl:                   1200px;
$screenXxl:                  1800px;

$containerSm:                100%;
$containerMd:                100%;
$containerLg:                $screenLg - 30;
$containerXl:                $screenXl - 30;
$containerXxl:               $screenXxl - 30;


// Разное
$borderRadiusSm:            3px;
$shadow:                    0 6px 20px rgba(0, 0, 0, 0.08);
